@import url('//fonts.googleapis.com/css?family=Playfair+Display&display=swap');
@import url('//fonts.googleapis.com/css?family=Roboto&display=swap');

.main-title{
    font-family: 'Playfair Display', serif;
}

.text-nowrap {
    white-space: nowrap !important;
}
body {
    font-family: 'Roboto', -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif !important;
}

.main-text {
    font-size: 1.2rem;
    line-height: 1.5;
}

.main-text img {
     max-width: 100%;
 }


.breadcrumb {
    padding: 0rem 1rem !important;
    background-color: #FFFFFF !important;
    font-size: 0.85rem !important;
}

blockquote {
    font-size:1.6rem;
    margin-bottom: 1.5rem;
    color: #000000;
    padding: 0rem 1rem;
    border-left-color: #b71c1c;
    border-style: solid;
    border-width: 0 0 0 5px;
}


.signed_line {
    display: block;
    margin-bottom: 1rem;
    margin-top: 0.5rem;
    position: relative;
    border-bottom: 1px solid #6c757d;
}

a {
    color: #6c757d;
}
a:hover {
    color: #6c757d;
}


A.id-title { font-size:1.4em; font-family: 'Playfair Display', serif; color: #000000; font-weight: 700; text-decoration: none; line-height: 1.3 !important; display: block;}
A.id-title:visited {text-decoration: none; color: #6c757d;}
A.id-title:hover {text-decoration: none; color: #6c757d;}

A.muted-link { color: #6c757d ; text-decoration: none;}
A.muted-link:hover {color: #666666; }

A.white-link { color: #ffffff ; text-decoration: none;}
A.white-link:hover {color: #666666; }

A.muted-link-block { color: #6c757d ; text-decoration: none; display: block;}
A.muted-link-block:hover {color: #666666; }

A.menu-link-white { color: #ffffff; font-size:1.1em; padding-bottom: 0.7rem; font-weight: 500; text-decoration: none; display: block;}
A.menu-link-white:hover {color: #6c757d; }

A.menu-link-white-inline { color: #ffffff; font-size:1.1em; padding-bottom: 0.7rem; font-weight: 500; text-decoration: none; }
A.menu-link-white-inline:hover {color: #6c757d; }

A.text-link {color: #000000; text-decoration: none;}
A.text-link:hover {color: #666666; }

A.red-link {color: #b71c1c; text-decoration: none;}

A.news-link {color: #000000 ; font-size:1.1em;  line-height: 1.2 !important; font-weight: 500; text-decoration: none;}
A.news-link:hover {color: #666666; }

A.news-link-block {color: #000000 ; font-size:1.1em;  line-height: 1.2 !important; font-weight: 500; text-decoration: none; display: block;}
A.news-link-block:hover {color: #666666; }

A.menu-link {color: #6c757d;  font-size:1.1em; font-weight: 500; text-decoration: none;}
A.menu-link:hover {color: #111111; }

A.header-logo { font-size:2em; font-family: 'Playfair Display', serif; color: #000000; font-weight: 500; text-decoration: none;}
A.header-logo:visited {text-decoration: none; }
A.header-logo:hover {text-decoration: none; color: #6c757d;}

A.title-logo { font-size:2.7em; color: #737373; font-weight: 300; text-decoration: none; line-height: 1;}
A.title-logo:visited {text-decoration: none; }
A.title-logo:hover {text-decoration: none; color: #9a9a9a;}


.page-link {
    color: #b71c1c !important;
}

.page-item.active .page-link {
    color: #fff !important;
    background-color: #b71c1c !important;
    border-color: #b71c1c !important;
}

.news-line {
    border-bottom: 1px solid #e5e5e5;
    padding-top: 0.5rem;
    margin-bottom: 0.7rem;
}

.empty_line {
    display: block;
    margin-bottom: 0.7rem;
    position: relative;
}

.empty_line_10 {
    display: block;
    margin-bottom: 2.5rem;
    position: relative;
}

.blog-header {
    line-height: 1;
    border-bottom: 1px solid #111111;
}

.blog-footer {
    margin-top: 3rem;
    padding: 1.5rem 0;
    color: #999;
    background-color: #343a40;
    border-top: 2px solid #111111;
}

.title-header {
    border-bottom: 5px solid #b71c1c;
    padding-bottom: 5px;
    margin-bottom: 10px;

}


.blog-header-logo:hover {
    text-decoration: none;
}

.h1, h1 {
	font-size: 2rem!important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Playfair Display', serif;
}

table.rating th { padding: .55rem !important;}
table.rating td { padding: .55rem !important;}


.table td, .table th {
    vertical-align: middle !important;
}



.small, small {
    line-height: 1.3 !important;
}

.card {
    border: 0px !important;
    border-radius: 0rem !important;
}

.card-body {
    padding: 1rem !important;
}

.card-header {
    background-color: #ffffff !important;
    border-bottom: 0px !important;
    padding: .75rem 1rem!important;
}

.card-img-top {
    border-radius: 0rem !important;
}


.card-comment {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    padding: 1rem;
}

.comment-block{
    background-color: #f7f7f7;
    padding: 1rem;
}

.answer-block {
    background-color: #FDF0F0;
    padding: 1rem;
}


.img-rating-invest {
    border: 0px;
    float: left;
    margin: 10px 15px 5px 0;
    max-width:100px !important;
}

.img-rating {
    width:30px !important;
}

.img-rating-80 {
    max-width:90px !important;
}


@media (max-width: 768px) {
    .title-mobile {
        margin-top: 1rem !important;

    }
}


.container-fluid {
    width:100%;
    padding-right:10px;
    padding-left:10px;
    margin-right:auto;
    margin-left:auto
}
.row {
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    margin-right:-10px;
    margin-left:-10px
}


@media (min-width: 992px) {
    .col, .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col-auto, .col-lg, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-auto, .col-md, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md-auto, .col-sm, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-auto
    {
        padding-right: 20px !important;
        padding-left: 20px !important;
    }
}

.top_banners{
    margin-bottom: 20px;
    padding-top: 5px;
    padding-bottom: 12px;
    border-bottom: 2px solid rgba(0,0,0,.125);
}

@media (max-width: 768px) {
    .top_banners {display:none;}
}